Error al cambiar version de PHP


#1

Necesito cambiar la versíon de PHP ya que subí un sitio web que había creado hace tiempo cordobadetemporada.com.ar y el index.php me da error "Please Install Zend Optimizer!"
Lei que la solucion es configurar PHP versión 5.2/3/4 pero cuando lo cambio me dice: “Un error interno ha ocurrido. Nuestros desarrolladores ya han sido notificados”.
¿Cómo soluciono el problema?


#2

Go to 000webhost.com > Setttings > General > Change PHP Version